NSHumanReadableCopyright = "Copyright © 2011 Telestream Inc.\nAll rights reserved.";
SUFeedURL = "http://www.telestream.net/updater/screenflow/appcast.xml";
TSWebStorePurchaseURL = "http://www.telestream.net/store/japan/screenflow/ask/";
CFBundleHelpBookName = "ScreenFlow Help";
CFBundleHelpBookFolder = "ScreenFlow Help";
